CVE-2002-2129

2002-12-31T05:00:00
ID CVE-2002-2129
Type cve
Reporter cve@mitre.org
Modified 2017-07-11T01:29:00

Description

Cross-site scripting vulnerability (XSS) in editform.php for w-Agora 4.1.5 allows remote attackers to execute arbitrary web script via an arbitrary form field name containing the script, which is echoed back to the user when displaying the form.